Description: ÐŸÑ€Ð¸ Ð²Ñ‹Ð¿Ð¾Ð»Ð½ÐµÐ½Ð¸Ð¸ dispatch-conf Ð¸Ð· cl-image Ð¿Ñ€Ð¾Ð¸Ñ•Ñ…Ð¾Ð´Ð¸Ñ‚ 

Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰Ð°Ñ• Ð¾ÑˆÐ¸Ð±ÐºÐ°

<pre>...

 * ÐŸÐ¾Ð´Ð³Ð¾Ñ‚Ð¾Ð²ÐºÐ° Ð´Ð°Ð½Ð½Ñ‹Ñ… Ð´Ð»Ñ• live Ð¾Ð±Ñ€Ð°Ð·Ð° ... * 

Ð’Ñ‹Ð¿Ð¾Ð»Ð½ÐµÐ½Ð¸Ðµ 'dispatch-conf' ...Traceback (most recent call last):

  File "/usr/sbin/dispatch-conf", line 17, in <module>

    from random import random

  File "/usr/lib/python2.7/random.py", line 881, in <module>

    _inst = Random()

  File "/usr/lib/python2.7/random.py", line 97, in __init__

    self.seed(x)

  File "/usr/lib/python2.7/random.py", line 111, in seed

    a = long(_hexlify(_urandom(16)), 16)

OSError: [Errno 2] No such file or directory: '/dev/urandom'

 * Ð’Ñ‹Ð¿Ð¾Ð»Ð½ÐµÐ½Ð¸Ðµ 'dispatch-conf' ...                                                                                                

      [ ok ]

</pre>

Ð˜ Ð²Ñ‹Ð¿Ð¾Ð»Ð½ÐµÐ½Ð¸Ðµ Ð¿Ñ€Ð¾Ð´Ð¾Ð»Ð¶Ð°ÐµÑ‚Ñ•Ñ•



ÐŸÐ¾Ñ•Ð»Ðµ ÐºÐ¾Ð¿Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ñ• /dev/urandom 

<pre>cp -a {,/mnt/builder}/dev/urandom</pre>

... Ñ•Ñ‚Ð° Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð¸Ñ•Ñ‡ÐµÐ·Ð»Ð°.



Ð’Ð¾Ð·Ð¼Ð¾Ð¶Ð½Ð¾ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð½Ðµ Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ñƒ Ð¼ÐµÐ½Ñ•. Ð•Ñ•Ð»Ð¸ 

Ñ‚Ð°Ðº, Ñ‚Ð¾ Ð¸Ð¼Ñ…Ð¾ Ñ•Ñ‚Ð¾Ð¸Ñ‚ "Ð·Ð°ÐºÐ¸Ð½ÑƒÑ‚ÑŒ" Ñ•Ñ‚Ð¾Ñ‚ Ñ„Ð°Ð¹Ð» Ð² squash.

History

05/31/2012 08:58 am - Mikhail Hiretsky

- Status changed from New to In Progress

ÐÑ‚Ð¸ Ð² Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð°Ñ… Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÐ¼Ñ‹Ñ… Ñ‡ÐµÑ€ÐµÐ· assemble, Ð¸Ð»Ð¸ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð°Ñ… Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÑŽÑ‰Ð¸Ðµ 

Ð² builder Ñ€ÐµÐ¶Ð¸Ð¼Ðµ?

05/31/2012 02:07 pm - ÐœÐ¸Ñ…Ð°Ð¸Ð» Ð“Ð°Ð³Ð°ÑƒÐ·

builder.

assemble ÑƒÐ¶Ðµ Ð¾ÐºÐ¾Ð»Ð¾ Ð¼ÐµÑ•Ñ•Ñ†Ð° Ð½Ðµ Ñ‚Ñ€Ð¾Ð³Ð°Ð», Ñ•ÐºÐ°Ð·Ð°Ñ‚ÑŒ Ð½Ðµ Ð¼Ð¾Ð³Ñƒ Ð¿Ð¾Ñ•ÐºÐ¾Ð»ÑŒÐºÑƒ 

Ñ•Ñ‚Ð° Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð¿Ð¾Ñ•Ð²Ð¸Ð»Ð°Ñ•ÑŒ(Ñ• ÐµÐµ Ð·Ð°Ð¼ÐµÑ‚Ð¸Ð») Ð¾Ñ‚Ð½Ð¾Ñ•Ð¸Ñ‚ÐµÐ»ÑŒÐ½Ð¾ Ð½ÐµÐ´Ð°Ð²Ð½Ð¾.

06/20/2012 09:20 am - Mikhail Hiretsky

- Status changed from In Progress to Resolved

Ð‘ÑƒÐ´ÐµÑ‚ Ð¸Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð° Ð² calculate-builder-2.2.29

08/24/2012 09:57 am - Mikhail Hiretsky

- Status changed from Resolved to Closed
